@import "~bootstrap/scss/bootstrap";
body {
    background-color: lightgray;
}
main > .container {
    padding: 60px 15px 0;
}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}